Bug 62441 - Eraser Doesn't Work - Dell Inspiron 4000
Eraser Doesn't Work - Dell Inspiron 4000
Product: Red Hat Public Beta
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-03-31 21:14 EST by Michael
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-31 22:49:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael 2002-03-31 21:14:15 EST
The eraser on my Inspiron 4000 works in RHL 7.1, 7.2.  It works while running
anaconda.  It doesn't work once I'm booted (but the touch pad works).
Comment 1 Mike A. Harris 2002-03-31 22:49:32 EST
I have no idea what you mean by "eraser".  Can you clarify that please, and
ad also the details of your system, including X server log and config files.

Comment 2 Mike A. Harris 2002-09-05 06:06:03 EDT
Closing bug due to inactivity, and lack of information in order to
be able to troubleshoot effectively.

Note You need to log in before you can comment on or make changes to this bug.